<template>
  <h2 class="title">CUSTOM CSS GRID</h2>
  <section class="customGrid customContainer">
    <Card />
    <Card />
    <Card />
  </section>
</template>

<style>
.customGrid {
  display: grid;
  grid-gap: 15px;
}
@media screen and (min-width: 580px) {
  .customGrid {
    grid-template-columns: repeat(2, minmax(10px, 1fr));
  }
}
@media screen and (min-width: 768px) {
  .customGrid {
    grid-template-columns: repeat(3, minmax(10px, 1fr));
  }
}
</style>

<script>
import Card from "./Card.vue";
export default {
  components: {
    Card,
  },
};
</script>
